gahgu133bprobe {gahgu133bprobe} | R Documentation

## Probe sequence for microarrays of type gahgu133b.

### Description

This data object was automatically created by the package matchprobes version 1.10.0.

### Usage

    data(gahgu133bprobe)

### Format

A data frame with 103124 rows and 6 columns, as follows.

sequence | character | probe sequence
x | integer | x-coordinate on the array
y | integer | y-coordinate on the array
Probe.Set.Name | character | Affymetrix Probe Set Name
Probe.Interrogation.Position | integer | Probe Interrogation Position
Target.Strandedness | factor | Target Strandedness

### Source

The probe sequence data was obtained from http://www.affymetrix.com.

### Examples

      gahgu133bprobe
      as.data.frame(gahgu133bprobe[1:3,])

[Package gahgu133bprobe version 1.4.0 Index]